Argyle Social Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 47826
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 12 2011 12:00AM
Updated: May 12 2011 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: Argyle Social Argyle Social 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus